.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-c9b916ca-c3ed-b343-300a-bd30520d72d3 {
font-size: fontSizeLg !important;
color: whiteColor !important;
}
.lfr-layout-structure-item-1a8bb152-9c2a-3149-d60e-f120cd396d96 {
margin-bottom: var(--spacer-3,1rem) !important;
margin-left: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-209a7e5b-1f3d-3db1-7b24-756a549f87a1 {
margin-bottom: var(--spacer-3,1rem) !important;
margin-left: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-1fca3489-c597-cded-1864-ef192d029cd2 {
margin-bottom: var(--spacer-3,1rem) !important;
margin-left: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-94151e7c-ea02-e736-0f8d-2726c5e044df {
margin-bottom: var(--spacer-1,0.25rem) !important;
margin-left: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-31791fb0-1fd3-8a7e-9220-dbb78b630a2d {
background-color: #000000 !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-31791fb0-1fd3-8a7e-9220-dbb78b630a2d) !important;
border-color: #000000 !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
padding-bottom: var(--spacer-10,10rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-eb6393b0-5266-5917-1634-15c53d7ac5bd {
margin-bottom: var(--spacer-3,1rem) !important;
margin-left: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-47883bd6-d10e-d2b8-873c-376aef725144 {
margin-top: auto;
}.lfr-layout-structure-item-51b7a5ac-781e-447b-ece8-398cfbdbc676 {
margin-bottom: var(--spacer-1,0.25rem) !important;
margin-left: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-aa72befd-5ac5-aea9-f545-b637ed531b71 {
margin-bottom: var(--spacer-1,0.25rem) !important;
margin-left: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-71d51c15-a6fa-9397-61b9-ae10058e2546 {
margin-bottom: var(--spacer-3,1rem) !important;
margin-left: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-47d82e86-a83f-8011-b7c2-22ddb2e8d710 {
margin-bottom: var(--spacer-3,1rem) !important;
margin-left: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-69cf903a-1155-c289-c5fc-55a61a965298 {
min-height: calc(100vh - 283px);
}.lfr-layout-structure-item-6850b887-e558-e8c4-9146-13ca2c4331cd {
margin-bottom: var(--spacer-3,1rem) !important;
margin-left: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-4f7f20f7-c422-2695-e124-46e290f985b6 {
margin-bottom: var(--spacer-1,0.25rem) !important;
margin-left: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-f8df54d2-b8f7-5970-fe6c-51c53044784d {
margin-bottom: var(--spacer-1,0.25rem) !important;
margin-left: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-38b2fa5d-47b0-78eb-cd60-6b920493fdc3 {
margin-bottom: var(--spacer-3,1rem) !important;
margin-left: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-9c0e656c-2e42-3284-4c70-a09e5f8a4007 {
margin-bottom: var(--spacer-3,1rem) !important;
margin-left: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-a6e92260-57e4-1ba9-3501-7f4245e622b2 {
margin-bottom: var(--spacer-1,0.25rem) !important;
margin-left: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-be4eea99-85b9-c969-f091-22774f639f35 {
margin-bottom: var(--spacer-1,0.25rem) !important;
margin-left: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-d26c62a1-d7f8-8071-ebdb-e12fa377675f {
margin-bottom: var(--spacer-1,0.25rem) !important;
margin-left: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-cf0ac4d7-23d1-4930-8062-49c0ab8e4e8f {
margin-bottom: var(--spacer-3,1rem) !important;
margin-left: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-af861ec2-43f8-bfc1-2256-5725cac67d6d {
margin-bottom: var(--spacer-1,0.25rem) !important;
margin-left: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-d343cfda-c474-e809-4004-2d8205dd5ddc {
margin-bottom: var(--spacer-3,1rem) !important;
margin-left: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-673af30b-79e4-28d0-90e8-284905c2a511 {
margin-bottom: var(--spacer-1,0.25rem) !important;
margin-left: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-b1fd3b2c-03fa-66ba-fbdd-ceaff2cd4fd9 {
margin-bottom: var(--spacer-3,1rem) !important;
margin-left: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-eb0a93c7-0409-8e6e-8093-99b773593628 {
margin-bottom: var(--spacer-3,1rem) !important;
margin-left: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-479c9788-e78a-0d7e-b11e-f431b5b051d3 {
margin-bottom: var(--spacer-1,0.25rem) !important;
margin-left: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-cc66149c-abbc-2ba7-4141-eb2f44d3d9e8 {
margin-bottom: var(--spacer-3,1rem) !important;
margin-left: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-b6eb1818-7075-fc86-efc8-8b4c156a6d51 {
margin-bottom: var(--spacer-1,0.25rem) !important;
margin-left: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-a38636b5-f759-36df-06b1-4dad5d5262f4 {
margin-bottom: var(--spacer-3,1rem) !important;
margin-left: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-20461ab8-5e77-8856-02e6-987cda3ff8b8 {
margin-bottom: var(--spacer-1,0.25rem) !important;
margin-left: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-f9361aaf-dcec-39d8-8cdc-84e7e0905f93 {
margin-bottom: var(--spacer-3,1rem) !important;
margin-left: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-8de663a4-3bb6-557d-1994-bb51053cfd79 {
margin-bottom: var(--spacer-3,1rem) !important;
margin-left: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-4f05af88-b298-409e-bc43-b4f3ecaf4323 {
margin-bottom: var(--spacer-1,0.25rem) !important;
margin-left: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-529e3a67-20b4-9dd2-75ed-534fe4775009 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-b6f40c29-6773-16eb-6b92-a3af8f61555f {
margin-bottom: var(--spacer-1,0.25rem) !important;
margin-left: 8px !important;
}
.lfr-layout-structure-item-5930a1ff-7521-21c2-49d1-e979400e762f {
margin-bottom: var(--spacer-1,0.25rem) !important;
margin-left: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-71684c13-202f-d79a-b9c2-03107874747d {
margin-bottom: var(--spacer-1,0.25rem) !important;
margin-left: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-1f4f8acd-10b3-46d6-b1b6-28ee3765e1e2 {
margin-bottom: var(--spacer-3,1rem) !important;
margin-left: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-7506c2c7-f523-c96e-9d6d-fd86e7e33595 {
margin-bottom: var(--spacer-1,0.25rem) !important;
margin-left: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-00d2d981-2903-27cb-6f4c-444a280320bc {
margin-bottom: var(--spacer-1,0.25rem) !important;
margin-left: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-096b7e01-c441-1aca-b0c7-7ee07bdb7976 {
font-size: 20.125rem !important;
color: whiteColor !important;
}
.lfr-layout-structure-item-e55bbd15-1464-92fe-b3e2-3198337b581e {
margin-bottom: var(--spacer-3,1rem) !important;
margin-left: var(--spacer-2,0.5rem) !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-31791fb0-1fd3-8a7e-9220-dbb78b630a2d {
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
}
}@media screen and (max-width: 767px) {.lfr-layout-structure-item-31791fb0-1fd3-8a7e-9220-dbb78b630a2d {
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-31791fb0-1fd3-8a7e-9220-dbb78b630a2d {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-096b7e01-c441-1aca-b0c7-7ee07bdb7976 {
margin-right: var(--spacer-0,0rem) !important;
}
}